jQuery(function($){    
    var tab = $(".chama-tab-switch");
    $("#chama-campaign-share-buttons > .chama-copy-link").on("click", function(e) {
        e.preventDefault();
        navigator.clipboard.writeText(window.location.href);
        this.insertAdjacentHTML('afterend', '<div class="chama-copy-tooltip">Link copied</div>');setTimeout(() => { document.querySelectorAll('.chama-copy-tooltip').forEach(el => el.remove()); }, 3000);
  });
});